.adultdvd_top {
	font-size: 19px;
	font-weight: bolder;
	color: #2A63B3;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
#hi {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
#actress_actress {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
}
#hi a {margin:1px;padding:2px;display:inline;background-color:#FAFAFA;color:#333333;border:1px #4100A2 solid;width:67px;height:12px;font-size:9pt;line-height: 1.2em;text-decoration:none;text-align: center;}
.title_history {margin:0px;padding:2px;display:block;background-color:#FAFAFA;color:#333333;border:1px #4100A2 solid;width:480px;height:16px;font-size:10pt;line-height: 1.2em;text-decoration:none;text-align: center;}
#hi a:hover { border:1px #4100A2 solid;background-color:#A4A4FF; color:#333333; }

.year {
	color: #4100A2;
	font-size: 12px;
}

#actress_actress a {margin:1px;padding:2px;background-color:#FAFAFA;color:#333333;border:1px #4100A2 solid;width:84px;height:20px;font-size:9pt;line-height: 1.2em;text-decoration:none;text-align: center;}
.title_actress {margin:0px;padding:2px;display:block;background-color:#FAFAFA;color:#333333;border:1px #4100A2 solid;width:480px;height:16px;font-size:10pt;line-height: 1.2em;text-decoration:none;text-align: center;}
#actress_actress a:hover { border:1px #4100A2 solid;background-color:#A4A4FF; color:#333333; }